/* Copyright 2013 Pebble Design Pty Ltd. All Rights Reserved. */

@import url(http://fonts.googleapis.com/css?family=Signika+Negative|Lato:400,700,900);

* { font-family:'Signika Negative', arial; }
html, body { background:#5d5c6f; width:100%; height:100%; margin:0; padding:0; }
body { background:#5d5c6f url(../images/bg-body.jpg) fixed; }
.centre { position:relative; width:960px; margin:0 auto; }
::-moz-selection { color:#fff; background:#253d84; }
::selection { color:#fff; background:#253d84; }
::-moz-selection { color:#fff; background:#253d84; }

/* Header */

#header { background:url(../images/bg-header.png) top repeat-x; position:fixed; top:0; left:0; width:100%; height:140px; z-index:200; }
#header > div { background:url(../images/bg-header-floral.png) top center no-repeat; width:100%; height:140px; }
#header .bw-logo { position:absolute; top:29px; left:0; width:73px; height:63px; }
#header .logo { position:relative; width:360px; height:140px; margin:0 auto; }
#header .logo .text, #header .logo .stars, #header .logo .bw-text { position:absolute; left:0; width:360px; text-align:center; text-transform:uppercase; }
#header .logo .text { font:900 38px/36px 'Lato', arial; color:#253d84; top:30px; }
#header .logo .text a { color:#253d84; }
#header .logo .text a:hover { opacity:0.50; }
#header .logo .text span { font:normal 24px/35px 'Lato', arial; }
#header .logo .stars { background:url(../images/bg-stars.png) top center no-repeat; top:101px; height:11px; }
#header .logo .bw-text { font:12px/12px 'Signika Negative', arial; color:#5d5c6f; top:15px; height:12px; }
#header .book { position:absolute; top:0; right:0; width:215px; height:95px; padding:30px 0 0 0; }
#header .book #form { width:215px; }
#header .book #form input { font:bold 12px/20px 'Signika Negative', arial; color:#253d84 !important; width:108px; padding:7px 10px; text-transform:uppercase; float:none; }
#header .book #bookonline { background:#253d84; position:absolute; top:30px; right:0; width:77px; height:48px; margin:0; padding:22px 0 0 0; font:bold 14px/14px 'Signika Negative', arial; color:#fff; text-align:center; text-transform:uppercase; border-radius:3px; cursor:pointer; display:block; }
#header .book #bookonline:hover { background:#5d5c6f; }

#header .rate { background:#253d84; position:absolute; top:125px; right:0; width:195px; font:bold 12px/20px 'Signika Negative', arial; color:#fff; padding:10px; display:none; }

/* Slideshow */

#slideshow-wrapper { position:absolute; top:125px; left:0; width:100%; height:450px; overflow-x:hidden; z-index:0; }
#slideshow, #slideshow .slider .item, #slideshow .slider .item img { width:1050px; height:450px; }
#slideshow { background:#fff; position:relative; margin:0 auto; }
#slideshow .slider { width:100%; height:100%; }
#slideshow .slider .item { float:left; position:relative; }
#slideshow a.nav { background:url(../images/bg-arrows.png) top left no-repeat; position:absolute; top:210px; width:25px; height:28px; z-index:100; cursor:pointer; opacity:0; }
#slideshow a.nav.prev { left:50px; }
#slideshow a.nav.next { background-position:top right; right:50px; }
#slideshow:hover a.nav { opacity:1; }

/* Nav */

#nav { position:relative; width:100%; height:100px; border-bottom:1px solid #dfe0e5; z-index:2; }
#nav .phone { position:absolute; top:22px; left:770px; height:24px; font:24px/24px 'Signika Negative', arial; color:#253d84; }
#nav .phone a { color:#253d84; }
#nav .email { position:absolute; top:60px; left:770px; height:20px; font:12px/20px 'Signika Negative', arial; text-transform:lowercase; }
#nav .email a { color:#5d5c6f; }
#nav .email a:hover { color:#253d84; }
#nav .main, #nav .sub { position:absolute; left:0; height:20px; margin:0; padding:0; list-style:none; }
#nav .main { top:24px; font:16px/20px 'Signika Negative', arial; text-transform:uppercase; }
#nav .main li { float:left; margin:0 35px 0 0; }
#nav .main li a { color:#253d84; }
#nav .main li a:hover, #nav .main li .hover { color:#5d5c6f !important; }
#nav .sub { top:60px; font:16px/20px 'Signika Negative', arial; text-transform:lowercase; }
#nav .sub li { float:none; margin:0 auto; display: inline; padding: 0 10px; }
#nav .sub li a { color:#5d5c6f; }
#nav .sub li a:hover, #nav .main li ul li a:hover { color:#253d84 !important; }
#nav .explore ul, #nav .accommodation ul, #nav .attractions ul, #nav .packages ul, #nav .meetings ul { background:#fff; top:20px; width:700px; padding:16px 0; z-index:3; display:none; text-align: center; }

/* Content */

#container { background:#fff; position:relative; width:100%; box-shadow:0 0 5px #999; overflow:hidden; z-index:1; }
#container .bg { background:#f6f7fa; position:absolute; top:0; left:50%; width:100%; height:100%; margin:0 0 0 265px; border-left:1px solid #dfe0e5; }
#fix { width:100%; height:575px; display:block; }

h1 { font:24px/24px 'Signika Negative', arial; color:#5d5c6f; margin:0 0 30px 0; padding:0; text-transform:uppercase; }
h2 { font:20px/24px 'Signika Negative', arial; color:#253d84; margin:0 0 15px 0; padding:0; text-transform:uppercase; }
h3 { font:18px/24px 'Signika Negative', arial; color:#253d84; margin:0; padding:0; }
h2 a, h3 a { color:#5d5c6f !important; }
h2 a:hover, h3 a:hover { color:#253d84 !important; }
hr { border:none; border-top:1px solid #e6e6e6; margin:25px 0; clear:both; }
p { margin:0 0 25px 0; }
p.intro { font:18px/24px 'Signika Negative', arial; color:#253d84; }
.button { background:#5d5c6f; height:30px; margin:0; padding:15px; font:bold 14px/14px 'Signika Negative', arial; color:#fff !important; text-align:center; text-transform:uppercase; border-radius:3px; display:inline; }
.button:hover { background:#253d84; }
#content, #sidebar { position:relative; height:auto; padding:35px 0 60px 0; font:12px/20px 'Signika Negative', arial; color:#5d5c6f; z-index:2; }
#content { width:715px; min-height:500px; float:left; font:15px/20px 'Signika Negative', arial; }
#content ul { background:#f6f7fa; margin:0 0 25px 0; padding:25px; list-style:none; border-radius:3px; }
#content ul.left { width:42%; float:left; }
#content ul.right { width:42%; float:right; }
#content li { background:url(../images/bg-li.png) top left no-repeat; margin:0; padding:0 0 0 18px; }
#content p a { font-weight:bold; }
#content p a, #content li a { color:#253d84; }
#content p a:hover, #content li a:hover { color:#5d5c6f; }
#content a { color:#253d84; }
#content a:hover { color:#5d5c6f; }
#content .whatson .pagination { display:none; }
#content .mandatory { font-weight:bold; color:#253d84; }
#content .fine { font-size:14px; }
#content table.capacity-chart { width: 100%; border: 1px solid #e6e6e6; border-collapse: collapse; margin: 10px 0px 15px; }
#content table.capacity-chart tr th, #content table.capacity-chart tr td { text-align: center; border: 1px solid #e6e6e6; padding: 5px; }
#content table.capacity-chart tr th:first-child { text-align: left; }
#content table.capacity-chart tr td:first-child { text-align: left; }
#content div.w50 { float: left; width: 49%; }
#content div.w50.margin { margin-right:2%; }

#mapcontainer { background:#fff; width:700px; height:290px; margin:0 25px 15px 0; }
#map { width:100%; height:100%; }
#map a { background:none !important; padding:0 !important; }
#map a:hover { background:none !important; }

#sidebar { position:relative; width:215px; min-height:500px; float:right; }
#sidebar p { margin:0 0 35px 25px; }
#sidebar .title { font:24px/24px 'Signika Negative', arial; color:#253d84; margin:0 0 25px 25px; padding:0; text-transform:uppercase; }
#sidebar .title a { color:#253d84; }
#sidebar .title a:hover { color:#5d5c6f; }
#sidebar .thumb img { width:215px; height:130px; }
#sidebar .thumb:hover { opacity:0.50; }
#sidebar .from, #sidebar .price { height:40px; color:#253d84; margin:20px 10px 20px 25px; float:left; text-transform:uppercase; }
#sidebar .from { font:bold 13px/40px 'Lato', arial; }
#sidebar .price { font:40px/40px 'Lato', arial; margin-left:0; }
#sidebar .button { background:#253d84; margin:0 0 0 25px; }
#sidebar .button:hover { background:#5d5c6f; }
#sidebar .specials, #sidebar .specials .item { position:relative; width:215px; height:450px; }
#sidebar .specials .item { float:left; }
#sidebar a.nav { background:url(../images/bg-arrows.png) top left no-repeat; position:absolute; top:160px; width:25px; height:28px; z-index:100; cursor:pointer; opacity:0; }
#sidebar a.nav.next2 { background-position:top right; right:20px; }
#sidebar a.nav.prev2 { left:20px; }
#sidebar:hover a.nav { opacity:1; }

.box { position:relative; margin:25px 0; padding:25px 0; border-top:1px solid #e6e6e6; clear:both; }
.box h3 { font:20px/24px 'Signika Negative', arial; color:#5d5c6f; margin:0 0 10px 0; padding:0; text-transform:uppercase; }
.box h3 a { color:#5d5c6f; }
.box h3 a:hover { color:#253d84; }
.box p { margin:0 0 32px 0; }
.box .thumb { margin:0 25px 25px 0; float:left; }
.box .thumb a:hover { opacity:0.50; }
.box .thumb img { width:220px; height:135px; }

/* Footer */

#footer { background:url(../images/bg-footer.png) bottom center no-repeat; position:relative; width:100%; border-top:5px solid #253d84; z-index:2; }
#footer .top { position:relative; width:960px; min-height:325px; font:12px/20px 'Signika Negative', arial; color:#5d5c6f; margin:0 auto; }
#footer .top #subscribe, #footer .top .reviews, #footer .top .whatson { width:215px; height:290px; margin:35px 35px 0 0; float:left; }
#footer .top .details { position:absolute; top:35px; left:770px; width:215px; height:290px; }
#footer .top .details .title { color:#253d84; margin:0 0 30px 0; }
#footer .top .details .button { background:#253d84; *height:15px; *display:inline-block; }
#footer .top .details .button:hover { background:#5d5c6f; }
#footer .top .social { position:absolute; top:-70px; right:0; width:250px; height:28px; }
#footer .top .social a.facebook { background:url(../images/facebook.png) top no-repeat; }
#footer .top .social a.twitter { background:url(../images/twitter.png) top no-repeat; margin:0 0 0 24px !important; }
#footer .top .social a.google { background:url(../images/googleplus.png) top no-repeat; }
#footer .top .social a.tripadvisor { background:url(../images/tripadvisor.png) top no-repeat; }
#footer .top .social a { width:31px; height:28px; margin:0 0 0 26px; padding:0; float:right; display:block; transition-duration:0s; -moz-transition-duration:0s; -webkit-transition-duration:0s; }
#footer .top .social a:hover { background-position:bottom; }
#footer .top .whatson .pagination { display:none; }

#footer .top .title { font:16px/20px 'Signika Negative', arial; margin:0 0 45px 0; text-transform:uppercase; }
#footer .top p a, #footer .top span { color:#253d84; }
#footer .top p a:hover { color:#5d5c6f; }

#footer .copyright { height:55px; font:12px/55px 'Signika Negative', arial; color:#5d5c6f; border-top:1px solid #dfe0e5; border-bottom:1px solid #dfe0e5; }
#footer .copyright a { color:#5d5c6f; margin:0 0 0 30px; }
#footer .copyright a:hover { color:#253d84; }
#footer .copyright .sitemap { position:absolute; top:0; left:770px; }
#footer .copyright .sitemap a { margin:0 30px 0 0; }

#footer .bottom { position:relative; width:960px; height:95px; margin:0 auto; }
#footer .bottom .bw-logo { position:absolute; top:22px; left:0; width:53px; height:49px; }
#footer .bottom .bw-text { position:absolute; top:33px; left:75px; font:12px/16px 'Signika Negative', arial; color:#5d5c6f; text-transform:uppercase; }
#footer .bottom .bw-text span { color:#253d84; }
#footer .bottom .bw-text a { color:#5d5c6f; }
#footer .bottom .bw-text a:hover { color:#253d84; }
#footer .copyright .pd { position:absolute; top:13px; left:740px; width:181px; height:27px; }
#footer .copyright .pd:hover { opacity:0.50; }

/* Resize */

@media only screen and (max-width:1050px){
#slideshow { position:static; }
}
